langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - classy
id: classy_powered_by_drupal
theme: classy
region: sidebar_first
weight: 20
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
